



    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	    	    	    }
    









.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(0,0,0,1);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.7);
}





						.content{
				margin-top: -173px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 140px;
}
.content.content_top_margin{
	margin-top: 173px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 140px;
}









nav.main_menu > ul > li > a{
	line-height: 140px;
}




















	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #222222 !important;
		}
	}






















.google_map{
	height: 750px;
}

	.footer_inner{
	background-image:url(https://www.us.internationalmachinery.com/wp-content/uploads/2018/08/heavy-trucks-for-sale-vancouver-international-machinery-bc-footer.jpg);
	background-position: 0 0;
	}
	.footer_top_holder,.footer_bottom_holder, .content footer .container {
	background-color:transparent;
	}




	.footer_top_holder{
	background: url(https://www.us.internationalmachinery.com/wp-content/uploads/2018/08/heavy-trucks-for-sale-vancouver-international-machinery-bc-footer.jpg) no-repeat;
	background-size: cover;
	}

	.footer_bottom_holder, #lang_sel_footer{
		background-color:#000000;
	}









	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: right;
	}
	.footer_top .footer_col3{
		text-align: right;
	}
	.footer_top .footer_col4{
		text-align: right;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#888888;
}


























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top,
	.fixed_top_header .top_header{
	border-bottom: 1px solid #777777;border-width: 1px;padding: 0 50%;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }














































































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








